Microsoft FRx Anforderungen

Gilt für: Microsoft Dynamics AX 4.0Microsoft Dynamics AX 3.0Microsoft Dynamics NAV 5.0

Einführung


Dieser Artikel führt Microsoft FRx Versionen und Servicepacks für bestimmte Hauptbuch-Versionen erforderlich.

Weitere Informationen


Bestimmen der Version von Microsoft FRx

Microsoft FRx-Version ermitteln, die Sie verwenden, starten Sie Microsoft FRx. Klicken Sie im Menü Hilfe auf Über FRx.

Microsoft FRx mit Windows Vista

Um Microsoft FRx 6.7 auf einem Computer verwenden, auf denen Windows Vista ausgeführt wird, müssen Sie Microsoft FRx 6.7 Service Pack 9 (6.7.9111) oder höher installieren.

Microsoft FRx zusammen mit Microsoft Office-suites

Um Microsoft FRx 6.7 auf einem Computer verwenden, die Microsoft Office 2007-Suite ausgeführt wird, müssen Sie Microsoft FRx 6.7 Service Pack 9 (6.7.9111) oder höher installieren.

Um Microsoft FRx 6.7 auf einem Computer verwenden, die eine Microsoft Office 2010-Suite ausgeführt wird, installieren Sie Microsoft FRx 6.7 Service Pack 12 (6.7.12008).

Microsoft FRx mit Microsoft Dynamics GP

Version von Microsoft Dynamics GPMicrosoft FRx-version
Microsoft Dynamics GP 2010Microsoft FRx 6.7 Service Pack 11 (6.7.11027) oder höher
Microsoft Dynamics GP 10.0Microsoft FRx 6.7 Service Pack 9 (6.7.9111) oder höher
Microsoft Dynamics GP 9.0Microsoft FRx 6.7 Service Pack 5 (6.7.5014) oder höher
Microsoft Business Solutions - Great Plains 8.0Microsoft FRx 6.7

Microsoft FRx mit Microsoft Dynamics SL

Microsoft Dynamics SL-versionMicrosoft FRx-version
Microsoft Dynamics SL 2011Microsoft FRx 6.7 Service Pack 11(6.7.11027) oder höher
Microsoft Dynamics SL 7.0Microsoft FRx 6.7 Service Pack 9 (6.7.9111) oder höher
Microsoft Dynamics SL 6.5Microsoft FRx 6.7 Service Pack 5 (6.7.5014) oder höher
Microsoft Business Solutions - Solomon 6.0 Servicepack 1Microsoft FRx 6.7 Service Pack 3 (6.7.3073) oder höher
Microsoft Business Solutions - Solomon 6.0Microsoft FRx 6.7 Service Pack 2 (6.7.2013) oder eine frühere version
Weitere Informationen zum Ermitteln der Service Pack-Version von Microsoft Business Solutions - Solomon 6.0 klicken Sie auf die folgenden Artikelnummer der Microsoft Knowledge Base:

850447

Liste der Versionen, Versionen und Kernel erstellt Microsoft Dynamics SL

Microsoft FRx mit Microsoft Business Solutions Small Business Financials

Microsoft Business Solutions Small Business Financials versionMicrosoft FRx-version
Microsoft Business Solutions Small Business Financials 9.0Microsoft FRx 6.7 Service Pack 5 (6.7.5015) oder höher
Microsoft Business Solutions Small Business Financials 8.0Microsoft FRx 6.7

Microsoft FRx mit Microsoft Dynamics AX

Microsoft Dynamics AX-versionMicrosoft FRx-version
Microsoft Dynamics AX 2009Microsoft FRx 6.7 Service Pack 10 (6.7.10343) oder höher
Microsoft Dynamics AX 4.0Microsoft FRx 6.7 Service Pack 6 (6.7.6062) oder höher
Microsoft Dynamics AX 3.0Microsoft FRx 6.7

Hinweis FRx wird mit Dynamics AX 2012 nicht unterstützt.
Hinweis Wenn Sie Microsoft Dynamics AX 4.0 zusammen mit Microsoft SQL Server 2005 verwenden, müssen Sie Microsoft FRx 6.7 Service Pack 7 (6.7.7032) oder höher installieren.


Microsoft FRx mit Microsoft Dynamics NAV

Microsoft Dynamics NAV-versionMicrosoft FRx-version
Microsoft Dynamics NAV 2009Microsoft FRx 6.7 Service Pack 11 (6.7.11027) oder höher
Microsoft Dynamics NAV 5.0Microsoft FRx 6.7 Service Pack 9 (6.7.9111) oder höher
Microsoft Dynamics NAV 4.0Microsoft FRx 6.7

Referenzen


Um Servicepacks für Microsoft FRx 6.7 erhalten, finden Sie auf der folgenden Microsoft-Websites, je nachdem, ob Sie Partner oder Kunde sind: